Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 11:37:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc diptarshi                    Bot:  Hi again! Bot:  Please enter your name Customer:  diptarshi Bot:  Hi Diptarshi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 26th Dec                     diptarshi                    Hi           03:29 PM, 26th Dec                     diptarshi                    I raised a return request on 21st Dec           03:30 PM, 26th Dec                     diptarshi                    The items were still not picked up           03:30 PM, 26th Dec                     diptarshi                    Order number 9520154787           03:30 PM, 26th Dec                     diptarshi                    Pls pick them up and process return at the earliest           03:30 PM, 26th Dec                   محمد                   Hi Diptarshi, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:33 PM, 26th Dec                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:33 PM, 26th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:34 PM, 26th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           03:35 PM, 26th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3668659